.visual .bg{background-image: url(../img/sub03_2/visual-bg.png);}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){

}
@media all and (max-width:768px){

}
@media all and (max-width:500px){

}

/* sec01 서울아산이비인후과 양압기 치료 */
.sec01{padding: 7vw 0; text-align: center; background: linear-gradient(90deg,#024748 0%, #01393a 100%); color: #fff;}
.sec01 h2{font-size: 6rem; font-weight: 300; padding-bottom: 4rem;}
.sec01 h2 b{color: #fec93b;}
.sec01 p{font-size: 2.4rem; font-weight: 100; line-height: 1.66;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 h2{font-size: 35px; padding-bottom: 20px;}
    .sec01 p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec01 h2{font-size: 28px;}
    .sec01 p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec01 h2{font-size: 22px;}
}

/* sub-gnb */
.sub-gnb{background: linear-gradient(90deg,#013233 0%, #002c2d 100%); color: #467576;}
.sub-gnb ul{display: flex; justify-content: center; align-items: center; height: 9rem;}
.sub-gnb ul li{font-size: 3rem; font-weight: 500; width: calc(100% / 3); max-width: 300px; text-align: center; position: relative;}
.sub-gnb ul li:not(:last-child)::after{content: ""; position: absolute; width: 1px; height: 5rem; background: #467576; right: 0; top: 50%; transform: translateY(-50%);}
.sub-gnb ul li.on{color: #fff;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sub-gnb ul li{font-size: 20px;}
}
@media all and (max-width:768px){
    .sub-gnb ul{height: 60px;}
    .sub-gnb ul li{font-size: 18px;}
    .sub-gnb ul li:not(:last-child)::after{height: 30px;}
}
@media all and (max-width:500px){
    .sub-gnb ul li{font-size: 16px;}
}

/* sec02 양압기 치료 대상 */
.sec02{padding: 10vw 0 13vw; text-align: center;}
.sec02 h2{margin-bottom: 3rem;}
.sec02 h3{margin-bottom: 7rem;}
.sec02 .box-wrap{display: grid; grid-template-columns: 1fr 1fr; gap: 3rem; color: #fff;}
.sec02 .box-wrap li{display: flex; flex-direction: column; gap: 3rem; background: linear-gradient(135deg,#086162 0%, #025051 100%); border-radius: 4rem; padding: 2rem; text-align: center; min-height: 385px; justify-content: center;}
.sec02 .box-wrap li h4{font-size: 3.7rem; font-weight: 700;}
.sec02 .box-wrap li p{font-size: 2.4rem;}
@media all and (max-width:1024px){
    .sec02{padding: 80px 0;}
    .sec02 h2{margin-bottom: 15px;}
    .sec02 h3{margin-bottom: 40px;}
    .sec02 .box-wrap{gap: 20px;}
    .sec02 .box-wrap li{min-height: auto; padding: 40px 20px; gap: 20px;}
    .sec02 .box-wrap li h4{font-size: 24px;}
    .sec02 .box-wrap li p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec02 h3{margin-bottom: 20px;}
    .sec02 .box-wrap{grid-template-columns: 1fr;}
    .sec02 .box-wrap li{gap: 10px;}
    .sec02 .box-wrap li h4{font-size: 20px;}
    .sec02 .box-wrap li p{font-size: 16px;}
}
@media all and (max-width:500px){

}

/* sec03 양압기 원리 */
.sec03{text-align: center;}
.sec03 h2{margin-bottom: 3rem;}
.sec03 h3{margin-bottom: 6rem; margin-bottom: 9rem;}
.sec03 ul{display: flex; gap: 3rem; justify-content: space-between;}
.sec03 ul li{flex: 1; max-width: 665px;}
.sec03 ul li .label{display: inline-block; padding: 1.2rem 5rem; border-radius: 100px; font-size: 3.5rem; font-weight: 500; color: #fff; margin-bottom: 2rem;}
.sec03 ul li .label-before{background: #707272;}
.sec03 ul li .label-after{background: #0a6566;}
.sec03 ul li p{font-size: 2.5rem; margin-bottom: 4rem;}
.sec03 ul li .imgbox{border-radius: 3.5rem; overflow: hidden;}
.sec03 ul li .imgbox img{width: 100%; height: 100%; object-fit: cover;}
@media all and (max-width:1024px){
    .sec03{}
    .sec03 h2{margin-bottom: 15px;}
    .sec03 h3{margin-bottom: 40px;}
    .sec03 ul li .label{font-size: 22px; padding: 10px 20px;}
    .sec03 ul li p{font-size: 18px; margin-bottom: 20px;}
}
@media all and (max-width:768px){
    .sec03 ul{flex-direction: column;}
    .sec03 ul li{max-width: none;}
    .sec03 ul li .label{font-size: 20px;}
    .sec03 ul li p{font-size: 16px;}
    .sec03 ul li .imgbox{max-width: 500px; margin: 0 auto;}
}
@media all and (max-width:500px){

}

/* sec04 양압기 종류 */
.sec04{padding: 12vw 0 15vw; text-align: center;}
.sec04 .inner{max-width: 1500px;}
.sec04 h2{margin-bottom: 3rem;}
.sec04 h3{margin-bottom: 8rem;}
.sec04 ul{display: flex; flex-wrap: wrap;}
.sec04 ul li{flex: 1; padding: 0 3rem; position: relative;}
.sec04 ul li:not(:last-child)::after{content: ''; position: absolute; right: 0; top: 0; height: 100%; width: 1px; background: #a1a1a1;}
.sec04 ul li .imgbox{border-radius: 3rem; overflow: hidden; margin-bottom: 4rem;}
.sec04 ul li .imgbox img{width: 100%;}
.sec04 ul li h4{font-size: 3.6rem; font-weight: 700; color: #0a6566; margin-bottom: 2rem;}
.sec04 ul li p{font-size: 2.5rem;}
@media all and (max-width:1200px){
    .sec04 ul{gap: 50px 0;}
    .sec04 ul li{flex: none; width: calc(100% / 2);}
    .sec04 ul li:nth-child(2)::after{display: none;}
}
@media all and (max-width:1024px){
    .sec04{padding: 80px 0;}
    .sec04 h2{margin-bottom: 15px;}
    .sec04 h3{margin-bottom: 40px;}
    .sec04 ul li .imgbox{margin-bottom: 20px;}
    .sec04 ul li h4{font-size: 24px; margin-bottom: 10px;}
    .sec04 ul li p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec04 ul{flex-direction: column; gap: 4rem;}
    .sec04 ul li{padding: 0; width: 100%;}
    .sec04 ul li:not(:last-child)::after{display: none;}
    .sec04 ul li .imgbox{max-width: 500px; margin: 0 auto 20px;}
    .sec04 ul li h4{font-size: 20px;}
    .sec04 ul li p{font-size: 16px;}
}
@media all and (max-width:500px){

}

/* sec05 국민건강보험 적용 항목 */
.sec05{padding-bottom: 13vw;}
.sec05 .top-label{text-align: center; color: #0a6566; font-size: 3.7rem; margin-bottom: 1.5rem;}
.sec05 h2{text-align: center; margin-bottom: 10rem;}
.sec05 .item-wrap{display: flex; flex-direction: column; gap: 7rem;}
.sec05 .item-wrap .item{display: flex; justify-content: space-between; padding-bottom: 7rem; border-bottom: 1px solid #5d5d5d; gap: 2rem; align-items: flex-start; position: relative;}
.sec05 .item-wrap .item:last-child{border: none; padding-bottom: 0;}
.sec05 .item-wrap .item .txtbox{display: flex; width: calc(100% - 58rem); gap: 3rem;}
.sec05 .item-wrap .item .txtbox h4{font-family: 'GmarketSansLight'; font-size: 5rem; color: #0a6566;}
.sec05 .item-wrap .item .txtbox div{flex: 1;}
.sec05 .item-wrap .item .txtbox div h5{font-size: 3.5rem; padding-bottom: 2.5rem; font-weight: 700;}
.sec05 .item-wrap .item .txtbox div p{line-height: 1.6; font-size: 2.4rem;}
.sec05 .item-wrap .item ul{padding: 3rem 4rem; background-color: #f5f5f5; width: 57rem; border-radius: 3rem;}
.sec05 .item-wrap .item ul li{display: flex; justify-content: space-between; padding: 5px 0; border-bottom: 1px solid #707070; font-size: 2.8rem; font-weight: 500;}
.sec05 .item-wrap .item ul li h6{color: #0a6566;}
.sec05 .item-wrap .item ul li h6 span{font-family: 'GmarketSansBold';}
.sec05 .item-wrap .item02 ul li:first-child{border: none;}
.sec05 .item-wrap .item02 ul li h5{width: 8rem;}
.sec05 .item-wrap .item02 ul li b{width: calc((100% - 10rem) / 2); text-align: center; font-size: 2.5rem;}
.sec05 .item-wrap .item02 ul li h6{width: calc((100% - 10rem) / 2); text-align: center;}
.sec05 .item-wrap .item02 ul li h6:last-child{text-align: right;}
.sec05 .item-wrap .item02 .note{position: absolute; right: 0; bottom: -4rem; font-size: 2rem; color: #5d5d5d;}
@media all and (max-width:1200px){

}
@media all and (max-width:1024px){
    .sec05{padding-bottom: 80px;}
    .sec05 .top-label{font-size: 16px;}
    .sec05 h2{margin-bottom: 40px;}
    .sec05 .item-wrap{gap: 30px;}
    .sec05 .item-wrap .item{padding-bottom: 30px;}
    .sec05 .item-wrap .item .txtbox{width: 100%; gap: 15px;}
    .sec05 .item-wrap .item .txtbox h4{font-size: 28px; padding-top: 3px;}
    .sec05 .item-wrap .item .txtbox div h5{font-size: 24px; padding-bottom: 10px; padding-top: 2px;}
    .sec05 .item-wrap .item .txtbox div p{font-size: 16px;}
    .sec05 .item-wrap .item ul{padding: 20px; width: 100%;}
    .sec05 .item-wrap .item ul li{font-size: 18px;}
    .sec05 .item-wrap .item02 ul li b{font-size: 18px;}
    .sec05 .item-wrap .item02 .note{text-align: right; margin-top: 15px;}
}
@media all and (max-width:768px){
    .sec05 .item-wrap .item{flex-wrap: wrap;}
    .sec05 .item-wrap .item .txtbox h4{font-size: 24px;}
    .sec05 .item-wrap .item .txtbox div h5{font-size: 20px;}
    .sec05 .item-wrap .item .txtbox div p{font-size: 14px;}
    .sec05 .item-wrap .item ul li{font-size: 16px;}
    .sec05 .item-wrap .item02 ul li h5{width: 60px;}
    .sec05 .item-wrap .item02 ul li h6{width: calc((100% - 60px) / 2);}
    .sec05 .item-wrap .item02 ul li h6:last-child{text-align: center;}
}
@media all and (max-width:550px){

}

.sec07{}

/* sec07 토탈 케어 서비스 */


/* sec07  */
.sec07{padding: 9vw 0; color: #fff; background: url(../img/sub03_2/sec07-bg.png) no-repeat center / cover;}
.sec07 .inner{display: flex; align-items: center; justify-content: space-between; gap: 3rem;}
.sec07 .leaf{padding: 0 8rem; position: relative;}
.sec07 .leaf img{position: absolute; width: 11rem; top: 50%; transform: translateY(-50%);}
.sec07 .leaf img:nth-of-type(1){left: 0;}
.sec07 .leaf img:nth-of-type(2){right: 0;}
.sec07 .leaf .txt{text-align: center; padding: 0 1rem;}
.sec07 .leaf .txt p{font-size: 3.2rem; margin-bottom: 1rem;}
.sec07 .leaf .txt h3{font-size: 5.7rem; font-weight: 700;}
.sec07 .right{}
.sec07 .right h3{font-size: 3vw; font-weight: 700; margin-bottom: 3rem;}
.sec07 .right p{font-size: 3rem; }
@media all and (max-width:1300px){
    .sec07 .inner{}
    .sec07 .leaf .txt p{font-size: 22px;}
    .sec07 .leaf .txt h3{font-size: 30px;}
    .sec07 .right h3{font-size: 30px;}
    .sec07 .right p{font-size: 24px;}
}
@media all and (max-width:1024px){
    .sec07{padding: 80px 0;}
    .sec07 .inner{flex-direction: column; gap: 80px 0;align-items: flex-start;}
    .sec07 .leaf img{width: 80px;}
    .sec07 .right h3{font-size: 24px;}
    .sec07 .right p{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec07 .inner{gap: 40px 0;}
    .sec07 .leaf{padding: 0 50px;}
    .sec07 .leaf img{width: 50px;}
    .sec07 .leaf .txt p{font-size: 20px;}
    .sec07 .leaf .txt h3{font-size: 30px;}
    .sec07 .right h3{font-size: 20px;}
    .sec07 .right p{font-size: 16px;}
}
@media all and (max-width:500px){
    .sec07 .leaf{margin: 0 auto;}
}



/* sec08 치료 후기 */
.sec08{padding-top: 14vw;}
.sec08 .review-card .thumb img{object-position: top;}
@media all and (max-width:1024px){
    .sec08{padding-top: 80px;}
}
